Subject: RE: [lojban] Re: word for "www" (was: Archive location.)

From: "And Rosta" <[email-masked]>
Date: Fri, 13 Sep 2002 13:13:48 +0100

Adam:
> la .and. cusku di'e
> 
> > Literalistic lujvo are good -- things like footfinger = toe,
> > handshoe = glove.
> 
> Those are only literalistic if you would be willing to say that a toe
> is a finger and a glove is a shoe, without any qualitification.

Okay. "Greenhouse" or "blackboard" then.

> > Note that whereas "brode broda" has an infinitude
> > of possible meanings, "brode zei broda" has exactly one,
> determinate,
> > meaning.
> 
> Of course, but it isn't clear what the exactly one meaning is. Some
> seem to think that it is any meaning decided on (probably the most
> useful one). 

Yes.

> I think that that meaning should be the sum of the parts
> in the sense that the meaning of the lujvo should be the exact meaning
> of the disambiguated tanru that the lujvo is based one. Thus,
> everything is a xancutci if and only if it is a cutci lo xance, and
> xancutci is not allowed to have any meaning which is not provided by
> xance and cutci. In practice, I haven't had much trouble with concepts
> that cannot be expressed with the existing gismu.

I don't understand what the rule or principle you are advocating here is.
A lujvo is not based on a tanru. It is not unreasonable to define
xancutci as cutci lo xance, but I can't see how this can be the
product of any general rule or principle.

> > But things like selbroda = se broda are an
> > abomination. If I see "se broda" if have to consult the lexical
> > entry for "broda" to see what the phrase means, but if I see
> > "selbroda" I have to consult the lexical entry for "selbroda"
> > -- the very fact of using the lujvo implies that the meaning
> > is NOT "se broda".
> 
> Since there is only one possible interpretation for 'se broda', I
> think that it's clear that 'selbroda' has the same meaning.

Certainly not. It's reasonable to suppose that if x is selbroda
then x is se broda (though the grammar of Lojban does not
guarantee that), but it is certainly not reasonable to suppose that
if x is se broda then x is selbroda. The job of lujvo is to
express meanings that are not adequately expressible by the other
words in the lexicon. If you can express a given meaning without
a lujvo, then don't use a lujvo. For example, if you want to
talk about things with one horn, then don't use {pavyseljirna},
because that doesn't mean "thing with one horn"; it means
"unicorn".

--And.